# Generated by Django 3.2.7 on 2021-09-27 11:58

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('msg_to', models.CharField(default='', max_length=30)),
                ('msg_from', models.CharField(default='', max_length=30)),
                ('msg_title', models.CharField(default='', max_length=30)),
                ('msg_message', models.TextField(default='')),
            ],
        ),
    ]
